Foreman - Feature #4631

Hosts <-> Katello system internal links
03/11/2014 01:45 PM - Ohad Levy

Status: Duplicate
Priority: Normal
Assignee:

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
Host/System

e Design out host to system mapping solution between Foreman and Katello
e Add link next to YAML in details pane of Foreman hosts to link to

Related issues:

Is duplicate of Katello - Feature #5187: Systems/Hosts: There should be cross... Closed 04/14/2014
Is duplicate of Katello - Feature #5188: Systems/Hosts: The Host details page... Closed 04/14/2014
History

#1 - 03/11/2014 01:47 PM - Dominic Cleal

- Description updated

#2 - 04/24/2014 12:19 PM - Anonymous

- Target version set to 1.8.3

#3 - 04/29/2014 03:38 PM - Brad Buckingham
We may have some overlap in features. After some recent discussions around near-term requirements, the following features were created in the
katello org:

http://projects.theforeman.org/issues/5187
http://projects.theforeman.org/issues/5188

Should we roll these up in to a single redmine issue?
Is this one that the foreman team is actively working on?

We also had similar features for enhancing the katello Ul to display some foreman host provisioning details. For reference. a PR with those changes
can be found at:
https://github.com/Katello/katello/pull/4015

#4 - 04/29/2014 03:40 PM - Dominic Cleal

- Is duplicate of Feature #5187: Systems/Hosts: There should be cross links from the Host details page to the equivalent Content Host details page
added

#5 - 04/29/2014 03:40 PM - Dominic Cleal

- Is duplicate of Feature #5188: Systems/Hosts: The Host details page should indicate a basic subscription status that links to the subscription details
on the Content Host page added

#6 - 04/29/2014 03:40 PM - Dominic Cleal
- Status changed from New to Duplicate

- Target version deleted (1.8.3)

05/11/2024 1/1



http://projects.theforeman.org/issues/5187
http://projects.theforeman.org/issues/5188
https://github.com/Katello/katello/pull/4015
http://www.tcpdf.org

